Delete API key
DELETE/v1/api-keys/delete/
Revoke and delete one of your API keys by name.
Query parameters
namestringRequiredThe unique key name to delete (per user).
Returns
200 with a JSON object.
Show response attributesHide response attributes
namestringRequireduidstring or nullRequiredcreate_timestring or nullRequiredupdate_timestring or nullRequireddelete_timestring or nullRequireddetailstringRequired
Errors
Every error has the same JSON body. See Errors for the error codes and when to retry.
400Bad Request401Unauthorized403Forbidden404Not Found409Conflict410Gone413Request Entity Too Large422Unprocessable Entity429Too Many Requests500Internal Server Error